
.search_domain .btn-group {
	padding-left: 5px;
}

div.search_domain {
	background: #026d6d; /* Old browsers */
	background-image: url('https://www.oneonline.it/immagini/bg_domain_search2.jpg');
	background-position: left;
	border: none;

	color: white;
	font-size: 1em;
	display: inline-block;
	display: -moz-inline-stack; /* FF 2 */
	zoom: 1; /* IE 6 e IE 7 */
	*display: inline; /* IE 6 e IE 7 */
}

.search_domain .input-group > .input-group-btn:first-child > #domain_ext {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.search_domain .input-group > .input-group-btn:first-child > #domain_ext {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

@media (max-width: 768px) {
	.search_domain .btn-group {
		padding-left: 0;
	}
	.search_domain .input-group-addon {
		display: none;
	}
	.search_domain .btn-group {
		padding-top: 5px;
	}
	
}